2009-01-13	Jannis Pohlmann <jannis@xfce.org>

	* == 4.5.93 released! ==
	* configure.in.in: Bump version number and dependencies.

2009-01-11	Jannis Pohlmann <jannis@xfce.org>

	* NEWS: Update NEWS for the upcoming 4.5.93 release.

2009-01-02	Jannis Pohlmann <jannis@xfce.org>

	* src/appfinder.{c,h}: Remove unused source files.
	* src/xfce-appfinder-window.c: Review strings. Change
	  "Filter" to "Search". 

2008-11-15	Jannis Pohlmann <jannis@xfce.org>

	* src/xfce-appfinder-window.c (_xfce_appfinder_window_visible_func): 
	  Assume "All" category if the category string is empty. For some 
	  reason xfconf_g_property_bind() sets the property to an empty string
	  if it does not exist at the time the binding is created. This fixes
	  bug #4613.
	* NEWS: Update NEWS file.

2008-11-11	Jannis Pohlmann <jannis@xfce.org>

	* == 4.5.92 released ==
	* configure.in.in: Bump version. Update dependencies.

2008-11-11  Jannis Pohlmann <jannis@xfce.org>

	* NEWS: Update NEWS file for the upcoming beta2 release.

2008-11-09  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog, po/LINGUAS, po/ku.po: Translation updates

2008-11-02  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog, po/es.po, po/tr.po: Translation updates and
	additions - de es ku tr

2008-10-28  Jannis Pohlmann <jannis@xfce.org>

	* src/xfce-appfinder-window.c: Check if category of an item is !=
	NULL in the filter function. This avoids runtime warnings and an
	issue with toplevel items. Thanks to Enrico Tröger for the patch.

2008-10-20  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog, po/ca.po: Translation updates for many packages in
	many languages, is this message too vague

2008-10-18  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog, po/LINGUAS, po/es.po, po/fr.po, po/id.po,
	po/nb_NO.po: Translation updates and additions for many packages in
	es, fr, id, ja, nb_NO and tr

2008-10-14  Stephan Arts <stephan.arts@hva.nl>

	* ChangeLog, configure.in.in, src/Makefile.am: Update Changelog and
	version number

2008-10-13  Jannis Pohlmann <jannis@xfce.org>

	* Makefile.am, NEWS, configure.in.in, po/am.po, po/ar.po, po/be.po,
	po/bn_IN.po, po/ca.po, po/cs.po, po/da.po, po/de.po, po/dz.po,
	po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po,
	po/he.po, po/hu.po, po/hy.po, po/id.po, po/it.po, po/ja.po,
	po/ka.po, po/ko.po, po/lt.po, po/lv.po, po/mk.po, po/mr.po,
	po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	po/ru.po, po/si.po, po/sk.po, po/sq.po, po/sv.po, po/tr.po,
	po/uk.po, po/ur.po, po/xfce4-appfinder.pot, po/zh_CN.po,
	po/zh_TW.po, src/main.c, src/xfce-appfinder-window.c: Fix spec file
	generation. Update NEWS. Fix usage of the constructed function (it's
	new in GLib 2.14). Update po files.

2008-10-12  Piarres Beobide <pi@beobide.net>

	* po/ChangeLog, po/eu.po: thunar & xfce4-appfinder Basque
	translation update

2008-10-09  SZERVÁC Attila <sas@321.hu>

	* po/hu.po: [intl:hu] little fixes

2008-10-07  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog, po/ja.po, po/si.po: Translation updates:
	- xfce4-appfinder: ja, si
	- xfce-utils: ja, si 	
	- xfce4-mixer: si 	
	- xfce4-panel: ja, si 	
	- xfdesktop: ja 	
	- terminal: ja

2008-10-07  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* po/ChangeLog, po/fi.po: Update Finnish translations.

2008-10-06  Michal Varady <miko.vaji@gmail.com>

	* po/cs.po: Czech translation updated

2008-10-05  Og Maciel <ogmaciel@gnome.org>

	* po/ChangeLog, po/pt_BR.po: Updated Brazilian Portuguese
	translation.

2008-10-05  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog, po/es.po: Updated and added Estonian translations
	for the libxfcegui4, terminal and mousepad trunk modules and
	libxfce4util branch 4.4 module Updated Indonesian translations for
	the xfce-utils, xfce4-mixer, xarchiver, xfwm4, xfcalendar and
	xfdesktop trunk modules Updated and added Spanish translations for
	the xfce4-appfinder, squeeze, libexo, xfce-utils, libxfce4menu,
	xfce4-session, xfce4-mixer, libxfce4util, libxfce4ui,
	xfce4-icon-theme, thunar, libxfcegui4, xfce4-panel, xfdesktop,
	xfce4-trigger-launcher, terminal, mousepad and xfmedia trunk modules
	Updated Russian translation for the xarchiver, libexo and
	libxfcegui4 trunk modules Updated and added German translation of
	the xfce4-settings and xfwm4 trunk modules Updated Japanese
	translation for the thunar module Updated Sinhalese translation for
	the libxfcegui4 trunk module

2008-10-04  Jannis Pohlmann <jannis@xfce.org>

	* NEWS: Update NEWS.

2008-10-03  Jannis Pohlmann <jannis@xfce.org>

	* TODO, src/xfce-appfinder-window.c: Add more ways to navigate with
	the keyboard.  In the search entry GDK_Up now selects the last 
	category radio button, GDK_Down selects the first. Activating the 
	entry only makes the tree view grab the focus if it's not empty.  In 
	the first radio button GDK_Up now activates the search entry
	focus.  So does GDK_Down for the last radio button.

2008-10-02  Jannis Pohlmann <jannis@xfce.org>

	* src/xfce-appfinder-window.c: Remember the category when closing
	the appfinder or rebuilding the menu.

2008-10-02  Jannis Pohlmann <jannis@xfce.org>

	* data/xfce4-appfinder.desktop.in, po/am.po, po/ar.po, po/be.po,
	po/bn_IN.po, po/ca.po, po/cs.po, po/da.po, po/de.po, po/dz.po,
	po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po,
	po/he.po, po/hu.po, po/hy.po, po/id.po, po/it.po, po/ja.po,
	po/ka.po, po/ko.po, po/lt.po, po/lv.po, po/mk.po, po/mr.po,
	po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	po/ru.po, po/si.po, po/sk.po, po/sq.po, po/sv.po, po/tr.po,
	po/uk.po, po/ur.po, po/xfce4-appfinder.pot, po/zh_CN.po,
	po/zh_TW.po, src/xfce-appfinder-window.c: Improve and merge strings.

2008-10-02  Jannis Pohlmann <jannis@xfce.org>

	* AUTHORS, TODO, autogen.sh, configure.ac.in, configure.in.in,
	po/POTFILES.in, po/am.po, po/ar.po, po/be.po, po/bn_IN.po,
	po/ca.po, po/cs.po, po/da.po, po/de.po, po/dz.po, po/el.po,
	po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po,
	po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po, po/he.po,
	po/hu.po, po/hy.po, po/id.po, po/it.po, po/ja.po, po/ka.po,
	po/ko.po, po/lt.po, po/lv.po, po/mk.po, po/mr.po, po/nl.po,
	po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	po/si.po, po/sk.po, po/sq.po, po/sv.po, po/tr.po, po/uk.po,
	po/ur.po, po/xfce4-appfinder.pot, po/zh_CN.po, po/zh_TW.po,
	src/Makefile.am, src/frap-icon-entry.c, src/frap-icon-entry.h,
	src/main.c, src/xfce-appfinder-window.c,
	src/xfce-appfinder-window.h: Rewrite for the sake of more
	object-orientated and flexible code.  It should cover all the features
	the previous version offered. In addition it uses FrapIconEntry for 
	the search entry and depends on ThunarVFS for filesystem monitoring 
	support.

2008-09-23  Nick Schermer <nickschermer@gmail.com>

	* configure.ac.in: This way of defining the required autoconf
	version causes trouble here: /usr/bin/m4:configure.ac:42: bad 
	expression in eval (bad input): (0) != (0r36:autoconf_+1) 
	/usr/bin/m4:configure.ac:42: bad expression in eval (bad input): (0) 
	!= (0r36:minimum_+1) /usr/bin/m4:configure.ac:42: bad expression in 
	eval (missing right parenthesis): (0) != (0r36:version()+0)

2008-09-12  Jannis Pohlmann <jannis@xfce.org>

	* NEWS: Update NEWS script for the alpha release.

2008-09-09  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog, po/fr.po, po/id.po: Translations updates and new
	ones for trunk in es,fr,id

2008-09-06  Stephan Arts <stephan.arts@hva.nl>

	* configure.ac.in: Remove svn tag. Remove xfce_4_6_alpha tag. Bump dep
	version numbers.

2008-08-29  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog, po/de.po: Updated various pending translations: German
	Korean and Slovene.

2008-08-28  Piarres Beobide <pi@beobide.net>

	* po/ChangeLog, po/eu.po: Basque translation uypdate

2008-08-22  Stephan Arts <stephan.arts@hva.nl>

	* configure.ac.in: Bump version number

2008-08-22  Stephan Arts <stephan.arts@hva.nl>

	* configure.ac.in, src/appfinder.c: Bump version number Fix critical
	glib error

2008-08-12  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* po/ChangeLog, po/fi.po: Updated Finnish translations.

2008-08-10  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog, po/ko.po, po/pl.po: Translations updated and added
	in Indonesian, Korean and Polish.

2008-07-27  Og Maciel <ogmaciel@gnome.org>

	* po/ChangeLog, po/pt_BR.po: Updated Brazilian Portuguese
	translation.

2008-07-27  Jasper Huijsmans <jbhuijsmans@home.nl>

	* ChangeLog, configure.ac.in, po/am.po, po/ar.po, po/be.po,
	po/bn_IN.po, po/ca.po, po/cs.po, po/da.po, po/de.po, po/dz.po,
	po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
	po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po,
	po/he.po, po/hu.po, po/hy.po, po/id.po, po/it.po, po/ja.po,
	po/ka.po, po/ko.po, po/lt.po, po/lv.po, po/mk.po, po/mr.po,
	po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	po/ru.po, po/si.po, po/sk.po, po/sq.po, po/sv.po, po/tr.po,
	po/uk.po, po/ur.po, po/xfce4-appfinder.pot, po/zh_CN.po,
	po/zh_TW.po: Bump version number. Update po files: one string added.

2008-07-27  Jasper Huijsmans <jbhuijsmans@home.nl>

	* src/appfinder.c: Minor layout changes. Don't show window before
	menu is ready.

2008-07-27  Jasper Huijsmans <jbhuijsmans@home.nl>

	* src/appfinder.c: Add option to keep application open after
	execution.

2008-07-27  Jasper Huijsmans <jbhuijsmans@home.nl>

	* src/main.c: Rename function for (a bit more) clarity.

2008-07-27  Jasper Huijsmans <jbhuijsmans@home.nl>

	* README, src/appfinder.c, src/appfinder.h, src/main.c: Indentation
	update, spaces instead of tabs.

2008-07-27  Jasper Huijsmans <jbhuijsmans@home.nl>

	* autogen.sh: Better support for git-svn to get revision.

2008-07-17  Mohamed Magdy <mohamed.m.k@gmail.com>

	* po/ar.po: Update Arabic translations

2008-07-16  Mohamed Magdy <mohamed.m.k@gmail.com>

	* po/ar.po: Update Arabic translations

2008-07-15  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog, po/gl.po: Translations added and updated (gl;sk)

2008-07-09  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* po/uk.po: Maxim Dziumanenko <dziumanenko@gmail.com> Updated 
	Ukrainian translation

2008-06-26  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog, po/gl.po: Translations added and updated for most
	trunk packages (gl)

2008-06-22  Mike Massonnet <mmassonnet@gmail.com>

	* po/ChangeLog, po/LINGUAS, po/id.po: update-po

2008-05-27  Eren Turkay <turkay.eren@gmail.com>

	* po/ChangeLog, po/tr.po: * update Turkish translation, I don't know
	why [MENULIST] string is used in main.c:63 so, I leave it untranslated
	till I understand what it means :)

2008-05-27  Mike Massonnet <mmassonnet@gmail.com>

	* po/ChangeLog, po/LINGUAS, po/da.po, po/ja.po: update-po

2008-05-18  Jasper Huijsmans <jbhuijsmans@home.nl>

	* ChangeLog, configure.ac.in, src/appfinder.c: * configure.ac.in: Add
	dependency on libxfce4util (already linked through libxfce4menu 
	anyway).  
	* src/appfinder.c: Include libxfce4util.h for translations. Fix
	focus grab of application list after pressing Enter on the filter
	entry.  Patch from Mike Massonnet.

2008-05-13  Mike Massonnet <mmassonnet@gmail.com>

	* po/ChangeLog, po/en_GB.po: update en_GB translations

2008-05-02  Piarres Beobide <pi@beobide.net>

	* po/ChangeLog, po/eu.po: Basque translation update

2008-04-12  Mike Massonnet <mmassonnet@gmail.com>

	* po/ChangeLog, po/lv.po: Update Latvian translation

2008-03-18  Mike Massonnet <mmassonnet@gmail.com>

	* po/ChangeLog, po/pt_PT.po: Update Portuguese translation

2008-03-18  Mike Massonnet <mmassonnet@gmail.com>

	* po/ChangeLog, po/ca.po: Update Catalan translation

2008-03-12  Jean-François Wauthy <pollux@xfce.org>

	* po/ChangeLog, po/de.po: Update German translations by Enrico
	Tröger

2008-03-05  Mike Massonnet <mmassonnet@gmail.com>

	* po/ChangeLog, po/am.po: Update Amharic translation

2008-02-28  Og Maciel <ogmaciel@gnome.org>

	* po/ChangeLog, po/pt_BR.po: Brazilian Portuguese translation
	updated by Fábio Nogueira <deb-user-ba@ubuntu.com>.

2008-02-15  Mike Massonnet <mmassonnet@gmail.com>

	* po/ChangeLog, po/LINGUAS, po/si.po: Merge Sinhala translation from
	xfce 4.4 branch to trunk

2008-02-15  Mike Massonnet <mmassonnet@gmail.com>

	* po/ChangeLog, po/am.po, po/ar.po, po/be.po, po/bn_IN.po,
	po/ca.po, po/cs.po, po/de.po, po/dz.po, po/el.po, po/en_GB.po,
	po/eo.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po,
	po/fi.po, po/fr.po, po/gl.po, po/gu.po, po/he.po, po/hu.po,
	po/hy.po, po/it.po, po/ja.po, po/ka.po, po/ko.po, po/lt.po,
	po/lv.po, po/mk.po, po/mr.po, po/nl.po, po/pa.po, po/pl.po,
	po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sq.po,
	po/sv.po, po/tr.po, po/uk.po, po/ur.po, po/xfce4-appfinder.pot,
	po/zh_CN.po, po/zh_TW.po: xfce4-appfinder: make update-po and add
	initial pot file

2008-01-27  Michal Varady <miko.vaji@gmail.com>

	* po/cs.po: Czech translations updated

2008-01-07  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* po/ChangeLog, po/fi.po: Added a Finnish translation for
	libxfce4menu and updated the translation for xfce4-appfinder.

2008-01-06  Jasper Huijsmans <jbhuijsmans@home.nl>

	* ChangeLog, src/appfinder.c: Don't take away focus on filter entry
	when selecting another category.

2008-01-05  SZERVÁC Attila <sas@321.hu>

	* po/hu.po: hu trunk: little updates

2008-01-05  Jasper Huijsmans <jbhuijsmans@home.nl>

	* ChangeLog, configure.ac.in, src/appfinder.c: Add svn revision to
	the version. Don't set focus to filter entry after changing
	category. Quit after successful execution of an application.

2008-01-05  Mike Massonnet <mmassonnet@gmail.com>

	* po/ChangeLog, po/fr.po: xfce4-appfiner: update french translation

2008-01-05  Jasper Huijsmans <jbhuijsmans@home.nl>

	* po/ja.po: Set svn:keywords property.

2008-01-05  Jasper Huijsmans <jbhuijsmans@home.nl>

	* AUTHORS, COPYING, ChangeLog, Makefile.am, NEWS, README, TODO,
	autogen.sh, configure.ac.in, data/Makefile.am,
	data/xfce4-appfinder.desktop.in, po/ChangeLog, po/LINGUAS,
	po/POTFILES.in, po/am.po, po/ar.po, po/be.po, po/bn_IN.po,
	po/ca.po, po/cs.po, po/de.po, po/dz.po, po/el.po, po/en_GB.po,
	po/eo.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po,
	po/fi.po, po/fr.po, po/gl.po, po/gu.po, po/he.po, po/hu.po,
	po/hy.po, po/it.po, po/ja.po, po/ka.po, po/ko.po, po/lt.po,
	po/lv.po, po/mk.po, po/mr.po, po/nl.po, po/pa.po, po/pl.po,
	po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sq.po,
	po/sv.po, po/tr.po, po/uk.po, po/ur.po, po/zh_CN.po, po/zh_TW.po,
	src/Makefile.am, src/appfinder.c, src/appfinder.h, src/main.c,
	xfce4-appfinder.spec.in: Complete rewrite of xfce4-appfinder using
	libxfce4menu and exo-open.

2008-01-05  Jasper Huijsmans <jbhuijsmans@home.nl>

	* AUTHORS, BUGS, COPYING, ChangeLog, ChangeLog.old, INSTALL,
	Makefile.am, NEWS, README, TODO, autogen.sh, configure.in.in,
	doc/C/Makefile.am, doc/C/images/Makefile.am,
	doc/C/xfce4-appfinder.html, doc/C/xfce4-appfinder.xml,
	doc/Makefile.am, doc/fr/Makefile.am, doc/fr/images/Makefile.am,
	doc/fr/xfce4-appfinder.html, doc/fr/xfce4-appfinder.xml,
	doc/xfce-nochunk.xsl, po/ChangeLog, po/LINGUAS, po/POTFILES.in,
	po/am.po, po/ar.po, po/be.po, po/bn_IN.po, po/ca.po, po/cs.po,
	po/de.po, po/dz.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	po/gl.po, po/gu.po, po/he.po, po/hu.po, po/hy.po, po/it.po,
	po/ja.po, po/ka.po, po/ko.po, po/lt.po, po/lv.po, po/mk.po,
	po/mr.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po,
	po/ro.po, po/ru.po, po/sk.po, po/sq.po, po/sv.po, po/tr.po,
	po/uk.po, po/ur.po, po/xfce4-appfinder.pot, po/zh_CN.po,
	po/zh_TW.po, src/Makefile.am, src/appfinder.h, src/main.c,
	src/main.h, src/xfce4-appfinder.c, src/xfce4-appfinder.desktop.in,
	src/xfce4-appfinder.h, xfce4-appfinder.spec.in: Remove everything
	from trunk, before adding my rewrite.

2007-12-23  Jean-François Wauthy <pollux@xfce.org>

	* po/ChangeLog, po/pt_PT.po: Updated Portuguese translations by Nuno
	Miguel <nunis@netcabo.pt>

2007-12-16  Jean-François Wauthy <pollux@xfce.org>

	* src/main.c: use XfceTitledDialog instead of xfce_create_header

2007-11-15  Mike Massonnet <mmassonnet@gmail.com>

	* po/ChangeLog, po/LINGUAS, po/ur.po: Add Urdu translations to trunk
	(hope this is right *sigh*)

2007-11-11  Mike Massonnet <mmassonnet@gmail.com>

	* po/ChangeLog, po/lv.po: Update latvian

2007-10-24  Brian Tarricone <bjt23@cornell.edu>

	* configure.in.in: remove trailing parens on AC_INIT version info to
	work around bug in intltool 0.35.x and 0.36.x

2007-09-24  Mike Massonnet <mmassonnet@gmail.com>

	* po/ChangeLog, po/LINGUAS, po/lv.po:  
	- thunar, xfce4-panel: Update Korean translation
	- libxfce4menu, libxfcegui4, mousepad, squeeze, xfce4-appfinder, 
	xfce4-icon-theme, xfce4-mixer, xfce4-terminal, xfce4-trigger-launcher, 
	xfce-mcs-manager, xfce-utils: Add Latvian translation

2007-09-06  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog, po/LINGUAS, po/am.po: Added a long waiting Amharic
	translation for trunk.

2007-06-27  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog, po/pt_PT.po: 
	- no_NO.po: Norwegian Bokmal translation update for the xfburn package
	- pt_PT.po: European Portuguese translation update for some packages
	in trunk * ka.po: Georgian translation update for the xfce-mcs-manager
	package (4.4)

2007-06-10  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog: 
	- nb_NO: Updated some Norwegian translations and added one for Xfmedia
	- pt_PT: Added European Portuguese translations 
	- Changed my email address

2007-04-09  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/fr.po: * fr.po: Fixed headers in trunk * Updated AUTHORS file in 
	xfce-utils trunk and branch 4.4

2007-04-05  Pau Rullan Ferragut <paurullan@bulma.net>

	* po/ChangeLog, po/ca.po: i18n catalan update

2007-03-28  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog, po/de.po, po/en_GB.po: * de.po: Nico Schümann minor
	fixes to the German translations * en_GB.po: Jeff Bailes updated the
	British English translations for
	trunk and branches

2007-03-25  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ChangeLog, po/gl.po: Fixed.

2007-03-25  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ChangeLog, po/mk.po: Removed executable attribute.

2007-03-18  Eren Turkay <turkay.eren@gmail.com>

	* po/ChangeLog: update ChangeLog

2007-03-04  Eren Turkay <turkay.eren@gmail.com>

	* po/tr.po: update Turkish translation

2007-02-10  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog, po/LINGUAS: Verified all LINGUAS files and added
	Albanian language to it.

2007-02-08  Mohamed Magdy <mohamed.m.k@gmail.com>

	* po/ChangeLog: Adding information to the ChangeLog

2007-02-08  Mohamed Magdy <mohamed.m.k@gmail.com>

	* po/ar.po: 28 strings, 0 fuzzy, 0 not translated. initial commit.

2007-02-08  Mohamed Magdy <mohamed.m.k@gmail.com>

	* po/LINGUAS: Adding AR language code.

2007-01-25  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog, po/sq.po: Added the Albanian translations by Besnik
	Bleta for the core packages. Updated some French translations

2007-01-21  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog, po/ro.po: * fr.po: Minor changes to the French
	translations in xfce-utils, libxfce4util and mousepad * pl.po: Updated
	the Polish translation by Szymon Kałasz <szymon_maestro@gazeta.pl> in
	thunar and mousepad. * ro.po: Updated the Romanian translation by
	Mişu Moldovan <dumol@gnome.ro> in most core packages.

2007-01-20  Benedikt Meurer <benny@xfce.org>

	* INSTALL, NEWS, po/be.po, po/bn_IN.po, po/ca.po, po/cs.po,
	po/de.po, po/dz.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	po/gl.po, po/gu.po, po/he.po, po/hu.po, po/hy.po, po/it.po,
	po/ja.po, po/ka.po, po/ko.po, po/lt.po, po/mk.po, po/mr.po,
	po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	po/ru.po, po/sk.po, po/sv.po, po/tr.po, po/uk.po,
	po/xfce4-appfinder.pot, po/zh_CN.po, po/zh_TW.po: Bump version.
	Update NEWS. Update Project-Id-Version.

2007-01-19  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* ChangeLog: Update ChangeLog

2007-01-19  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* ChangeLog, INSTALL, configure.in.in: Update version

2007-01-19  Alexander Nyakhaychyk <nyakhaychyk@gmail.com>

	* po/ChangeLog, po/be.po: 2007-01-19  Alexander Nyakhaychyk
	<nyakhaychyk@gmail.com> 	* be.po: Updated Belarusian Translation

2007-01-18  Alexander Toresson <alexander.toresson@gmail.com>

	* po/ChangeLog, po/sv.po: Updated Swedish translations for: libexo,
	libxfcegui4. mousepad, thunar, xfcalendar, xfce4-appfinder,
	xfce4-panel, xfce-mcs-plugins, xfce-utils, xfdesktop, xfprint, xfwm4.
	Also thus updated appropriate ChangeLog files.

2006-12-29  Amanpreet Alam <apbrar@gmail.com>

	* po/pa.po: update punjabi translation

2006-12-25  Maximilian Schleiss <maxschleiss@solnet.ch>

	* po/ChangeLog, po/LINGUAS, po/mk.po: Added the new translations
	from the Macedonian team for plenty of packages, Merry Christmas

2006-12-13  Mantas Zapolskas <mantaz@users.sourceforge.net>

	* po/lt.po: Updated lithuanian translation

2006-12-09  Jasper Huijsmans <jbhuijsmans@home.nl>

	* src/xfce4-appfinder.c: Patch by Gergan Penkov to fix a potential
	crash (bug #1882).

2006-12-09  Jasper Huijsmans <jbhuijsmans@home.nl>

	* src/inline-icon.h, src/main.c, src/xfce4-appfinder.c: Patch for
	themed icon support by Zenwalk (bug #2651). Seems like a nice
	improvement.

2006-11-30  Stavros Giannouris <stavrosg2002@freemail.gr>

	* po/ChangeLog, po/el.po: E-mail address change. Sorry for the
	noise.

2006-11-04  Benedikt Meurer <benny@xfce.org>

	* configure.in.in, po/be.po, po/bn_IN.po, po/ca.po, po/cs.po,
	po/de.po, po/dz.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
	po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	po/gl.po, po/gu.po, po/he.po, po/hu.po, po/hy.po, po/it.po,
	po/ja.po, po/ka.po, po/ko.po, po/lt.po, po/mr.po, po/nl.po,
	po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	po/sk.po, po/sv.po, po/tr.po, po/uk.po, po/zh_CN.po, po/zh_TW.po: 
	Bump version and requirements. Update Project-Id-Version.

2006-10-28  Pau Rullan Ferragut <paurullan@bulma.net>

	* po/ChangeLog, po/LINGUAS, po/dz.po: added whole Dzongkha
	translation congratulations to the dz team.

2006-10-24  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* configure.in.in: Update version

2006-10-02  Pau Rullan Ferragut <paurullan@bulma.net>

	* po/ChangeLog, po/ru.po: i18n Russian updated

2006-09-08  Sylvain Vedrenne <sylvain.vedrenne@free.fr>

	* po/ChangeLog, po/eo.po: Esperanto translations: fixed one fuzzy
	mark.

2006-09-02  Benedikt Meurer <benny@xfce.org>

	* configure.in.in, po/be.po, po/bn_IN.po, po/ca.po, po/cs.po,
	po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po,
	po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po,
	po/gu.po, po/he.po, po/hu.po, po/hy.po, po/it.po, po/ja.po,
	po/ka.po, po/ko.po, po/lt.po, po/mr.po, po/nl.po, po/pa.po,
	po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	po/sv.po, po/tr.po, po/uk.po, po/xfce4-appfinder.pot, po/zh_CN.po,
	po/zh_TW.po: Bump version and requirements.

2006-09-02  Benedikt Meurer <benny@xfce.org>

	* po/ChangeLog, po/de.po: * de.po: Updated German translations by 
	Enrico Tröger <enrico.troeger@uvena.de>.

2006-09-02  SZERVÁC Attila <sas@321.hu>

	* po/hu.po: hungarian updates

2006-08-27  Jean-François Wauthy <pollux@xfce.org>

	* po/ChangeLog, po/LINGUAS, po/ka.po: add Georgian translations

2006-08-20  Jean-François Wauthy <pollux@xfce.org>

	* po/gl.po: remove executable property from gl.po

2006-08-20  Jean-François Wauthy <pollux@xfce.org>

	* po/ChangeLog, po/LINGUAS, po/gl.po: Add Galician translations

2006-07-30  Jean-François Wauthy <pollux@xfce.org>

	* po/ChangeLog, po/cs.po: Updated Czech translations

2006-07-22  Sylvain Vedrenne <sylvain.vedrenne@free.fr>

	* po/ChangeLog, po/eo.po: Updated Esperanto translations with
	approval of Jarbas Araujo Jr <jarbasaraujojr@yahoo.com.br>.

2006-07-19  Sylvain Vedrenne <sylvain.vedrenne@free.fr>

	* po/eo.po: Added Esperanto translations from Jarbas Araujo Jr.
	<jarbasaraujojr at yahoo.com.br> - completing previous commit (r22487
	- xfce4-appfinder/trunk/po) - reason: during commit r22487 I forgot 
	to do 'svn add eo.po' beforehand.

2006-07-19  Sylvain Vedrenne <sylvain.vedrenne@free.fr>

	* po/ChangeLog, po/LINGUAS: Added Esperanto translations from Jarbas
	Araujo Jr. <jarbasaraujojr@yahoo.com.br>.

2006-07-09  Jean-François Wauthy <pollux@xfce.org>

	* configure.in.in: bump all versions and dependencies to 4.3.90.2

2006-06-12  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* po/ChangeLog, po/zh_TW.po: Update traditional Chinese
	translations; Modify personal e-mail address.

2006-06-04  Alexander Toresson <alexander.toresson@gmail.com>

	* po/ChangeLog: Changelogs for appfinder, exo, utils, mcs-plugins,
	mcs-manager, xfce4-session, xfce4-mixer, thunar, libgui, xfwm4, the
	panel, orage, trigger-launcher and terminal updated.  Also couldn't
	resist to fix a small error in the xfce4-mixer Changelog.  Didn't
	updated the changelog of xfprint, because I discovered that that
	translation wasn't updated, it had just slipped through the commit
	by mistake.

2006-06-03  Alexander Toresson <alexander.toresson@gmail.com>

	* po/sv.po: Merged Swedish translations (by me and Jens Hagerman)
	into the xfce svn.  This includes updated translations of appfinder,
	xfce-utils, mcs-plugins, xfprint, xfce4-session, xfce4-mixer,
	thunar, libxfcegui4, xfwm4, xfce4-panel, xfdesktop, orage,
	xfce4-trigger-launcher and mcs-manager, and added translations for
	libexo and terminal.  The appropriate LINGUAS files were also
	updated.

2006-06-02  Eduard Roccatello <eduard@roccatello.it>

	* src/xfce4-appfinder.c: Added check on parameters in hashtable
	creation

2006-06-02  Eduard Roccatello <eduard@roccatello.it>

	* src/xfce4-appfinder.c: Fix crash on hash table creation (BUG:
	1882)

2006-05-27  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/LINGUAS: - xfcalendar/trunk/po/LINGUAS, 
	xfce-utils/trunk/po/LINGUAS, xfce4-appfinder/trunk/po/LINGUAS, 
	xfce4-session/trunk/po/LINGUAS: Added a newline at the end of file.
	- xfce-mcs-manager/trunk/po/LINGUAS: Removed an extra white space.
	- xfce4-trigger-launcher/trunk/po/LINGUAS, xfwm4/trunk/po/LINGUAS:
	Removed an extra white line.

2006-05-25  Jean-François Wauthy <pollux@xfce.org>

	* autogen.sh, configure.ac, configure.in.in, po/LINGUAS: * add LINGUAS
	support * update svn:ignore

2006-05-23  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ChangeLog, po/fi.po: Changed an address.

2006-05-18  Eduard Roccatello <eduard@roccatello.it>

	* src/main.c: Resize disabled on information window

2006-05-07  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ChangeLog, po/cs.po: Added/Updated Czech translations by Michal
	Varady <miko.vaji@gmail.com>.

2006-05-05  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/be.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	po/en_GB.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po,
	po/fi.po, po/fr.po, po/gu.po, po/he.po, po/hu.po, po/hy.po,
	po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/nl.po,
	po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	po/sk.po, po/sv.po, po/tr.po, po/uk.po, po/zh_CN.po, po/zh_TW.po: 
	Bump.

2006-05-02  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ChangeLog: Removed timestamps so that a translator isn't
	  bothered: "Then, what time is it now in UTC?"

2006-05-02  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* po/ChangeLog, po/zh_TW.po: several traditional Chinese
	translations update.

2006-04-30  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/pl.po: Updated Polish translations by Piotr Malinski
	<admin@rk.edu.pl>.

2006-04-30  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/be.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	po/en_GB.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po,
	po/fi.po, po/fr.po, po/gu.po, po/he.po, po/hu.po, po/hy.po,
	po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/nl.po,
	po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	po/sk.po, po/sv.po, po/tr.po, po/uk.po, po/xfce4-appfinder.pot,
	po/zh_CN.po, po/zh_TW.po: Updated.

2006-04-29  Eduard Roccatello <eduard@roccatello.it>

	* src/xfce4-appfinder.c: Bug fix on search. If there is no comment
	continue with the other elements

2006-04-29  Eduard Roccatello <eduard@roccatello.it>

	* src/xfce4-appfinder.c: Bug fix on search. Missing casefolding and
	AND instead of OR. Added search on executable command

2006-04-29  Eduard Roccatello <eduard@roccatello.it>

	* src/xfce4-appfinder.c: Added DND for XFdesktop4

2006-04-29  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* po/ChangeLog, po/zh_TW.po: Update traditional Chinese translations
	for several packages.

2006-04-25  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* po/uk.po: 2006-04-25  Maxim Dziumanenko <mvd@mylinux.ua> 	* Updated
	Ukrainian translation.

2006-04-23  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ru.po: Updated Russian translations by Sergey Fedoseev
	<fedoseev.sergey@gmail.com>.

2006-04-22  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/zh_CN.po: Updated Simplified Chinese by Jick Nan
	<jick.nan@gmail.com>.

2006-04-17  Stavros Giannouris <stavrosg2002@freemail.gr>

	* po/el.po: Greek translations update

2006-04-16  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/be.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	po/en_GB.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po,
	po/fi.po, po/fr.po, po/gu.po, po/he.po, po/hu.po, po/hy.po,
	po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/nl.po,
	po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	po/sk.po, po/sv.po, po/tr.po, po/uk.po, po/zh_CN.po, po/zh_TW.po: 
	Bump.

2006-04-16  Benedikt Meurer <benny@xfce.org>

	* Makefile.am, configure.ac, po/be.po, po/bn_IN.po, po/ca.po,
	po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/es.po, po/es_MX.po,
	po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	po/he.po, po/hu.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
	po/lt.po, po/mr.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po,
	po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/tr.po,
	po/uk.po, po/xfce4-appfinder.pot, po/zh_CN.po, po/zh_TW.po,
	src/Makefile.am, src/xfce4-appfinder.desktop.in,
	xfce4-appfinder.spec.in: Update for 4.4beta1.

2006-04-15  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* ChangeLog: Update ChangeLog

2006-04-15  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ca.po, po/el.po, po/he.po, po/hu.po: Bump, etc.

2006-04-15  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ru.po: Updated Russian translations by Andrey Fedoseev
	<andrey.fedoseev@gmail.com>.

2006-04-15  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ru.po: Updated Russian translations by Andrey Fedoseev
	<andrey.fedoseev@gmail.com>.

2006-04-15  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* configure.ac: Added missing language codes.

2006-04-13  SZERVÁC Attila <sas@321.hu>

	* po/hu.po: hu: calendar, appfinder, icon-theme & panel updates

2006-04-01  Stavros Giannouris <stavrosg2002@freemail.gr>

	* po/el.po: Greek translations update & polish by Stathis Kamperis
	<ekamperi@auth.gr>

2006-03-19  Pau Rullan Ferragut <paurullan@bulma.net>

	* po/ca.po: [i18n] catalan seems a lot of work but they all are
	fuzzy

2006-03-18  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ru.po: Added/Updated Russian translations by Andrey Fedoseev
	<andrey.fedoseev@gmail.com>, Sergey Fedoseev
	<fedoseev.sergey@gmail.com>.

2006-03-04  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/et.po: Updated.

2006-03-02  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/et.po: Added/Updated Estonian translations by Peeter Vois
	<Peeter.Vois@mail.ee>.

2006-02-21  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* configure.ac, po/sk.po: Added/Updated Slovak translations by Roman
	Moravcik <roman.moravcik@gmail.com>.

2006-02-18  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/fi.po, po/he.po, po/zh_CN.po: Updated.

2006-02-16  Jean-François Wauthy <pollux@xfce.org>

	* po/zh_CN.po: updated zh_CN translations

2006-02-05  Yuval Tanny <tanai@int.gov.il>

	* po/he.po: Update Hebrew translations

2006-02-02  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/fi.po: Updated Finnish translations by Jari Rahkonen
	<jari.rahkonen@pp1.inet.fi>.

2006-01-29  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/el.po: Converted local charset to UTF-8.

2006-01-29  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* src/main.c: Removed executable attribute.

2006-01-29  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/be.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	po/en_GB.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po,
	po/fi.po, po/fr.po, po/gu.po, po/he.po, po/hy.po, po/it.po,
	po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/nl.po, po/pa.po,
	po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sv.po,
	po/tr.po, po/uk.po, po/xfce4-appfinder.pot, po/zh_CN.po,
	po/zh_TW.po: * Updated.  * Discarded obsolete translations.

2006-01-18  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ChangeLog: Updated.

2006-01-15  Pau Rullan Ferragut <paurullan@bulma.net>

	* po/ca.po: some work on catalan translation (trunk)

2006-01-13  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/pl.po: Updated Polish translations by Piotr Malinski
	<riklaunim@gmail.com>.

2006-01-11  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ca.po: Fixed an error.

2006-01-11  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* configure.ac: Added "ca" to XDT_I18N().

2006-01-08  Pau Rullan Ferragut <paurullan@bulma.net>

	* po/ca.po: catalan translation two new files created

2006-01-08  Eduard Roccatello <eduard@roccatello.it>

	* configure.ac: Updating version number

2006-01-08  Eduard Roccatello <eduard@roccatello.it>

	* README, configure.ac, src/xfce4-appfinder.c,
	src/xfce4-appfinder.h: Drag and drop added. I hope this will be used
	for adding new panel launchers and menueditor entries

2006-01-07  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/el.po, po/eu.po, po/pt_BR.po, po/uk.po: Updated copyright
	information.

2005-12-21  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/pt_BR.po: Updated Brazilian Portuguese translations by Adriano
	Winter Bess <awbess@gmail.com>.

2005-11-28  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ChangeLog: Updated.

2005-11-21  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/be.po, po/bn_IN.po, po/cs.po, po/de.po, po/en_GB.po, po/es.po,
	po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	po/gu.po, po/he.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
	po/lt.po, po/mr.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po,
	po/pt_PT.po, po/ro.po, po/ru.po, po/sv.po, po/tr.po, po/uk.po,
	po/xfce4-appfinder.pot, po/zh_CN.po, po/zh_TW.po: Updated.

2005-11-21  Stavros Giannouris <stavrosg2002@freemail.gr>

	* configure.ac, po/el.po: * Added Greek translation

2005-11-21  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/POTFILES.in: Updated POTFILES.in files.

2005-11-07  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/es.po: Updated Spanish translations by Rudy Godoy
	<rudy@kernel-panik.org>.

2005-11-05  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ChangeLog: Deciphering.

2005-11-05  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ChangeLog: Trimmed and updated.

2005-11-03  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ko.po: Updated Korean translations by ByungHyun Choi
	<byunghyun.choi@gmail.com>.

2005-10-30  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/xfce4-appfinder.pot: Added again, because it requires for
	translators who are grabbing PO files from `trunk-po' module,
	without POT file, it's hard to create initial PO file from command
	line (e.g. msginit) or with GUI tools (e.g. KBabel, poEdit).

2005-10-29  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/fr.po: Updated French translations by Collet Etienne
	<xanaxlnx@gmail.com>.

2005-10-23  Piarres Beobide <pi@beobide.net>

	* po/ChangeLog, po/eu.po: BAsque translation update

2005-10-20  Alessandro Premoli <ale@FreeBSD.org>

	* po/it.po: Update Italian translations.

2005-10-19  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/lt.po: Changed addresses.

2005-10-16  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/be.po, po/bn_IN.po, po/cs.po, po/de.po, po/en_GB.po, po/es.po,
	po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	po/gu.po, po/he.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
	po/lt.po, po/mr.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po,
	po/pt_PT.po, po/ro.po, po/ru.po, po/sv.po, po/tr.po, po/uk.po,
	po/zh_CN.po, po/zh_TW.po: Updated.

2005-10-15  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/be.po, po/bn_IN.po, po/cs.po, po/de.po, po/en_GB.po, po/es.po,
	po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	po/gu.po, po/he.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
	po/lt.po, po/mr.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po,
	po/pt_PT.po, po/ro.po, po/ru.po, po/sv.po, po/tr.po, po/uk.po,
	po/zh_CN.po, po/zh_TW.po: Updated.

2005-10-14  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ja.po: Minor update.

2005-10-14  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/be.po, po/bn_IN.po, po/cs.po, po/de.po, po/en_GB.po, po/es.po,
	po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	po/gu.po, po/he.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
	po/lt.po, po/mr.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po,
	po/pt_PT.po, po/ro.po, po/ru.po, po/sv.po, po/tr.po, po/uk.po,
	po/zh_CN.po, po/zh_TW.po: * Added fall back address at the 
	`Language-Team', according to the 
	http://www.iro.umontreal.ca/translation/registry.cgi?team=index 
	- Modified initial header strings using template by `msginit'.
	- Modified initial comment strings using template by `msginit'. 
	- Discarded obsolete translations.

2005-10-14  Jasper Huijsmans <jbhuijsmans@home.nl>

	* Makefile.am, configure.ac, m4/X11.m4, m4/debug.m4, m4/depends.m4,
	m4/glib-gettext.m4, m4/i18n.m4, m4/pkg.m4, po/POTFILES.in,
	po/be.po, po/bn_IN.po, po/cs.po, po/de.po, po/en_GB.po, po/es.po,
	po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	po/gu.po, po/he.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
	po/lt.po, po/mr.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po,
	po/pt_PT.po, po/ro.po, po/ru.po, po/sv.po, po/tr.po, po/uk.po,
	po/xfce4-appfinder.pot, po/zh_CN.po, po/zh_TW.po, src/Makefile.am,
	src/appfinder.h, src/main.c, src/xfce4-appfinder.c,
	src/xfce4-appfinder.desktop, src/xfce4-appfinder.desktop.in,
	src/xfce4-appfinder.h:  * Properly use xfce4-dev-tools  * Use inttool 
	for .desktop file  * Make more functions static  * Fix a couple of 
	memory leaks  * Make information dialog prettier ;-)

2005-10-09  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ja.po: Keyword `Id' expansion.

2005-09-13  Benedikt Meurer <benny@xfce.org>

	* src/xfce4-appfinder.desktop: Apply Daichis desktop fix for
	xfce4-appfinder. Second part of #1149.

2005-09-09  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/zh_TW.po: Changed translator's representation in spelling by
	the request.

2005-08-18  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/ja.po: Updated Japanese translations.

2005-08-17  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/lt.po: Fixed errors emitted by 'msgfmt -c'.  Modified initial 
	comment strings with template by 'msginit'.

2005-08-17  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/en_GB.po, po/es.po, po/es_MX.po, po/it.po, po/nl.po,
	po/pt_BR.po, po/zh_CN.po: Fixed errors emitted by 'msgfmt -c'.
	Converted local charset to UTF-8 at the 'Content-type:'.  Added fall
	back address at the 'Language-Team: ', according to the 
	http://www.iro.umontreal.ca/translation/registry.cgi?team=index 
	Modified initial comment strings with template by 'msginit'.

2005-08-13  Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

	* po/fi.po: Updated Finnish translations by Jari Rahkonen.

2005-08-04  Jean-François Wauthy <pollux@xfce.org>

	* configure.ac, po/hy.po: add some HY translations

2005-07-28  Jean-François Wauthy <pollux@xfce.org>

	* po/ja.po: update JA translations

2005-07-06  Jean-François Wauthy <pollux@xfce.org>

	* configure.ac, po/zh_TW.po: update zh_TW translations

2005-07-04  Jean-François Wauthy <pollux@xfce.org>

	* po/ko.po: update KO translations

2005-05-17  Eduard Roccatello <eduard@roccatello.it>

	* po/POTFILES.in, src/xfce4-appfinder.c: Sorting items into treeview
	by name

2005-05-17  Eduard Roccatello <eduard@roccatello.it>

	* src/xfce4-appfinder.c, src/xfce4-appfinder.h: .Desktop Caching and
	api improvement

2005-05-16  Eduard Roccatello <eduard@roccatello.it>

	* src/xfce4-appfinder.h: aligning macro XFCE_IS_APPFINDER

2005-05-15  Eduard Roccatello <eduard@roccatello.it>

	* src/af-constants.h, src/callbacks.c, src/callbacks.h: Remove
	unused files

2005-05-15  Eduard Roccatello <eduard@roccatello.it>

	* src/xfce4-appfinder.c, src/xfce4-appfinder.h: Appfinder widgetized
	- Please Test

2005-05-15  Eduard Roccatello <eduard@roccatello.it>

	* BUGS, TODO, src/Makefile.am, src/appfinder.h, src/main.c,
	src/main.h: Appfinder widgetized - Please Test

2005-05-14  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* po/ChangeLog: Update ChangeLog

2005-05-14  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* ChangeLog: Update ChangeLog

2005-05-06  Jean-François Wauthy <pollux@xfce.org>

	* configure.ac, po/bn_IN.po: add bn_IN translations

2005-05-06  Jean-François Wauthy <pollux@xfce.org>

	* configure.ac, po/mr.po: add MR translations

2005-05-04  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* ChangeLog: Update ChangeLog

2005-05-04  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* po/ChangeLog: Update ChangeLog

2005-04-12  Jasper Huijsmans <jbhuijsmans@home.nl>

	* Makefile.in, aclocal.m4, autogen.sh, compile, config.guess,
	config.h.in, config.sub, configure, depcomp, doc/C/Makefile.in,
	doc/C/images/Makefile.in, doc/Makefile.in, doc/fr/Makefile.in,
	doc/fr/images/Makefile.in, install-sh, ltmain.sh, missing,
	mkinstalldirs, po/Makefile.in.in, src/Makefile.in: Move remaining
	modules to use dev tools and remove generated files

2005-04-08  Jean-François Wauthy <pollux@xfce.org>

	* configure.ac, po/sv.po: add SV translations

2005-03-28  Jasper Huijsmans <jbhuijsmans@home.nl>

	* configure, configure.ac, doc/C/xfce4-appfinder.html,
	doc/Makefile.am, doc/Makefile.in, doc/fr/Makefile.am,
	doc/fr/Makefile.in, doc/fr/images/Makefile.am,
	doc/fr/images/Makefile.in, doc/fr/xfce4-appfinder.html,
	doc/fr/xfce4-appfinder.xml: Add French docs

2005-03-04  Jean-François Wauthy <pollux@xfce.org>

	* configure.ac, po/pl.po: add PL translations

2005-02-21  Jean-François Wauthy <pollux@xfce.org>

	* configure.ac, po/ja.po: update JA translations

2005-01-22  Jean-François Wauthy <pollux@xfce.org>

	* po/fi.po: update FI translations

2005-01-19  Eduard Roccatello <eduard@roccatello.it>

	* src/callbacks.c, src/main.c: fix bug 709

2005-01-08  Jean-François Wauthy <pollux@xfce.org>

	* configure, configure.ac, po/ru.po, src/xfce4-appfinder.desktop: 
	update RU translations

2005-01-06  Jean-François Wauthy <pollux@xfce.org>

	* configure, configure.ac, ltmain.sh, po/uk.po: update UK
	translations

2005-01-05  Jean-François Wauthy <pollux@xfce.org>

	* po/he.po: update HE translations

2005-01-02  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* ChangeLog, Makefile.in, configure, configure.ac, ltmain.sh,
	po/xfce4-appfinder.pot: Update version and changelog

2004-12-25  Brian Tarricone <bjt23@cornell.edu>

	* Makefile.am: fix distcheck-bz2

2004-12-24  Eduard Roccatello <eduard@roccatello.it>

	* src/af-constants.h, src/appfinder.h, src/callbacks.c, src/main.c,
	src/main.h: Build fix for --enable-debug=full

2004-12-24  Brian Tarricone <bjt23@cornell.edu>

	* Makefile.am: add dist-bz2 and distcheck-bz2 targets

2004-12-23  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* : Themes and screenshots

2004-12-23  Jean-François Wauthy <pollux@xfce.org>

	* configure, configure.ac, po/et.po, src/xfce4-appfinder.desktop: 
	update ET translations

2004-12-22  Benedikt Meurer <benny@xfce.org>

	* ChangeLog, Makefile.am, Makefile.in: Update ChangeLog. Fix
	EXTRA_DIST.

2004-12-21  Jasper Huijsmans <jbhuijsmans@home.nl>

	* configure: Reporting for autotool duty

2004-12-21  Brian Tarricone <bjt23@cornell.edu>

	* configure.ac: add czech translations

2004-12-21  Brian Tarricone <bjt23@cornell.edu>

	* po/cs.po: add/update czech translations

2004-12-20  Jasper Huijsmans <jbhuijsmans@home.nl>

	* ChangeLog, configure, configure.ac: Update versions and ChangeLog

2004-12-19  François Le Clainche <fleclainche@wanadoo.fr>

	* : Documentation screenshots update

2004-12-15  Jean-François Wauthy <pollux@xfce.org>

	* configure, configure.ac, po/pt_BR.po: update pt_BR translations

2004-12-14  Jean-François Wauthy <pollux@xfce.org>

	* configure, configure.ac, po/ro.po: add RO translations

2004-12-11  Benedikt Meurer <benny@xfce.org>

	* doc/C/xfce4-appfinder.html: Somehow this was left out from the
	previous commit.

2004-12-11  Benedikt Meurer <benny@xfce.org>

	* ChangeLog, doc/C/Makefile.am, doc/C/images/Makefile.am,
	doc/C/images/Makefile.in, doc/C/xfce4-appfinder.xml: Fix conflicting
	image files that are also in xfce4-panel.

2004-12-11  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* po/xfce4-appfinder.pot: Various changes and small fixes

2004-12-05  Jean-François Wauthy <pollux@xfce.org>

	* configure, configure.ac, po/en_GB.po: add en_GB translations

2004-12-05  Jean-François Wauthy <pollux@xfce.org>

	* src/xfce4-appfinder.desktop: update KO translations and add
	screenshots in xfprint doc

2004-12-04  Benedikt Meurer <benny@xfce.org>

	* ChangeLog, Makefile.in, aclocal.m4, compile, config.guess,
	config.sub, configure, configure.ac, depcomp, doc/C/Makefile.in,
	doc/C/images/Makefile.in, doc/C/xfce4-appfinder.html,
	doc/C/xfce4-appfinder.xml, doc/Makefile.in, install-sh, ltmain.sh,
	missing, src/Makefile.in: Update configure and ChangeLog. Small
	typo/style fix in doc.

2004-12-03  Eduard Roccatello <eduard@roccatello.it>

	* Makefile.am, Makefile.in, aclocal.m4, compile, config.guess,
	config.sub, configure, configure.ac, depcomp, doc/C/Makefile.am,
	doc/C/Makefile.in, doc/C/images/Makefile.am,
	doc/C/images/Makefile.in, doc/C/xfce4-appfinder.html,
	doc/C/xfce4-appfinder.xml, doc/Makefile.am, doc/Makefile.in,
	doc/xfce-nochunk.xsl, install-sh, ltmain.sh, missing,
	src/Makefile.in, src/main.c: Doc addition and 506 559 bugs fixed

2004-12-02  Benedikt Meurer <benny@xfce.org>

	* src/main.c: Fix typo.

2004-11-28  Jean-François Wauthy <pollux@xfce.org>

	* configure, configure.ac, po/tr.po: update TR translations

2004-11-26  Jean-François Wauthy <pollux@xfce.org>

	* configure, configure.ac, ltmain.sh, po/ko.po: update KO
	translations

2004-11-13  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* ChangeLog: Update ChangeLog

2004-11-06  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* ChangeLog, Makefile.in, aclocal.m4, compile, config.guess,
	config.sub, configure, configure.ac, depcomp, install-sh, missing,
	src/Makefile.in: Update automake/autoconf/libtool/gettext versions
	to generate the configure scripts and Makefiles, Update versions of
	all packages to 4.1.99.1 (ie 4.2 RC1), Update ChangeLogs.

2004-10-30  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* ChangeLog, ltmain.sh: Global update for 4.1.91 (Xfce 4.2 beta 2)

2004-10-30  Jean-François Wauthy <pollux@xfce.org>

	* configure, configure.ac, po/lt.po: update LT translations

2004-10-28  Jean-François Wauthy <pollux@xfce.org>

	* configure, configure.ac, ltmain.sh, po/he.po,
	src/xfce4-appfinder.desktop: update HE translations

2004-10-23  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* ChangeLog: Update ChangeLog

2004-10-22  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* ChangeLog, configure, configure.ac, ltmain.sh: Updated versions
	and change logs

2004-10-22  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* src/xfce4-appfinder.desktop: Theme fixes update locale [fr] for
	desktop files

2004-10-14  Jean-François Wauthy <pollux@xfce.org>

	* configure, configure.ac, po/fi.po, src/xfce4-appfinder.desktop: 
	update FI translations

2004-10-11  Benedikt Meurer <benny@xfce.org>

	* po/be.po, po/de.po, po/eu.po, po/gu.po, po/it.po, po/nl.po,
	po/pa.po, po/xfce4-appfinder.pot, po/zh_CN.po: update-po for Moe.

2004-10-10  Jean-François Wauthy <pollux@xfce.org>

	* configure, configure.ac, po/pt_PT.po: update pt_PT translations

2004-10-09  Eduard Roccatello <eduard@roccatello.it>

	* src/af-constants.h, src/appfinder.h, src/callbacks.c,
	src/callbacks.h: Trivial style fixes

2004-10-09  Jean-François Wauthy <pollux@xfce.org>

	* configure, configure.ac, po/fa.po: update FA translations

2004-10-08  Edscott Wilson Garcia <edscott@imp.mx>

	* configure, configure.ac, po/es.po, po/es_MX.po: add spanish
	language translations

2004-10-07  Benedikt Meurer <benny@xfce.org>

	* Makefile.in, aclocal.m4, configure, m4/debug.m4,
	m4/glib-gettext.m4, m4/pkg.m4, src/Makefile.in: Added --enable-final
	(-O1 for GNU ld) as per Jaspers request. Added missing m4 files.

2004-10-03  Jean-François Wauthy <pollux@xfce.org>

	* configure, configure.ac, ltmain.sh, po/pa.po: Punjabi translations
	(PA) from jaswinderlinux@netscape.net

2004-10-02  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* ChangeLog, Makefile.in, aclocal.m4, config.guess, config.sub,
	configure, depcomp, install-sh, ltmain.sh, po/xfce4-appfinder.pot,
	src/Makefile.in: Update all files for 4.2 beta 1

2004-09-30  Eduard Roccatello <eduard@roccatello.it>

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	configure.ac, depcomp, install-sh, ltmain.sh, src/Makefile.in: 
	version update

2004-09-29  Jean-François Wauthy <pollux@xfce.org>

	* configure, configure.ac, po/zh_CN.po: updated zh_CN translations
	from yongtao yang <yongtao.yang@gmail.com>

2004-09-28  Eduard Roccatello <eduard@roccatello.it>

	* src/main.c: Fix the fix :-)

2004-09-28  Eduard Roccatello <eduard@roccatello.it>

	* src/main.c: Fix 339

2004-09-23  Jean-François Wauthy <pollux@xfce.org>

	* configure, configure.ac, po/gu.po: add Gujarati translations (GU)
	from Ankit Patel <ankit@redhat.com>

2004-09-23  Jasper Huijsmans <jbhuijsmans@home.nl>

	* src/xfce4-appfinder.desktop: Add nl translations

2004-09-22  Brian Tarricone <bjt23@cornell.edu>

	* src/xfce4-appfinder.desktop: add GenericName tags to settings
	.desktop files

2004-09-21  Jasper Huijsmans <jbhuijsmans@home.nl>

	* po/be.po, po/de.po, po/eu.po, po/it.po, po/nl.po: Run make
	update-po at Moe's request.

2004-09-20  Olivier Fourdan <fourdan.olivier@wanadoo.fr>

	* ChangeLog, po/xfce4-appfinder.pot: Update all ChangeLogs

2004-09-19  Eduard Roccatello <eduard@roccatello.it>

	* src/main.c: kdedir support and better syntax

2004-09-19  Jasper Huijsmans <jbhuijsmans@home.nl>

	* configure, configure.ac, po/nl.po: Update nl translations

2004-09-18  Jean-François Wauthy <pollux@xfce.org>

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	configure.ac, depcomp, install-sh, ltmain.sh, po/eu.po,
	src/Makefile.in: update EU translations

2004-09-18  Moritz Heiber <moritz-heiber@arcor.de>

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	configure.ac, depcomp, install-sh, ltmain.sh, po/de.po,
	src/Makefile.in: Adding German translation

2004-09-18  Eduard Roccatello <eduard@roccatello.it>

	* src/xfce4-appfinder.desktop: .desktop file missing (d'oh!)

2004-09-18  Eduard Roccatello <eduard@roccatello.it>

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	depcomp, install-sh, ltmain.sh, src/Makefile.am, src/Makefile.in: 
	.desktop added and makefile changes

2004-09-16  Jean-François Wauthy <pollux@xfce.org>

	* configure, configure.ac, ltmain.sh, po/be.po: add BE translations
	from Ales Nyakhaychyk <nab@mail.by>

2004-09-15  Eduard Roccatello <eduard@roccatello.it>

	* src/appfinder.h, src/main.c: Basedir support added

2004-08-24  Eduard Roccatello <eduard@roccatello.it>

	* ChangeLog.old: forgot a file :-)

2004-08-24  Eduard Roccatello <eduard@roccatello.it>

	* Makefile.am, Makefile.in, po/Makefile.in.in,
	po/xfce4-appfinder.pot: make dist/rpm fixes

2004-08-02  Eduard Roccatello <eduard@roccatello.it>

	* src/callbacks.c: removed useless menu entries

2004-07-29  Eduard Roccatello <eduard@roccatello.it>

	* ChangeLog, TODO, src/callbacks.c, src/main.c: Internationalization
	fixes (on category liststore)

2004-07-28  Benedikt Meurer <benny@xfce.org>

	* m4/depends.m4: Fixed (module)_FOUND bug reported by brian.
	Hopefully nothing else broke this time.

2004-07-26  Eduard Roccatello <eduard@roccatello.it>

	* po/it.po, src/Makefile.am, src/Makefile.in, src/af-constants.h,
	src/appfinder.h, src/callbacks.c, src/callbacks.h, src/main.c: 
	Directory recursion added

2004-07-24  Benedikt Meurer <benny@xfce.org>

	* m4/depends.m4: Readded XFCE_MCS_PLUGIN() again, dunno how I manage
	to remove it everytime I edit depends.m4!

2004-07-24  Benedikt Meurer <benny@xfce.org>

	* m4/depends.m4: XFCE_PANEL_PLUGIN had wrong panel version for the
	threaded test.

2004-07-24  Benedikt Meurer <benny@xfce.org>

	* m4/depends.m4: Extended the XFCE_PANEL_PLUGIN macro to include
	some magic for threaded panels.

2004-07-21  Benedikt Meurer <benny@xfce.org>

	* m4/depends.m4: Readded the XFCE_MCS_PLUGIN macro. I didn't ment to
	remove it, tho.

2004-07-20  Benedikt Meurer <benny@xfce.org>

	* m4/depends.m4: Modifed panel plugin check, so one (the installer)
	can choose to install into a different plugin dir.

2004-07-18  Jean-François Wauthy <pollux@xfce.org>

	* src/main.c: i18n fix

2004-07-18  Eduard Roccatello <eduard@roccatello.it>

	* po/it.po, po/xfce4-appfinder.pot, src/af-constants.h,
	src/appfinder.h, src/main.c: i18n fixes

2004-07-18  Eduard Roccatello <eduard@roccatello.it>

	* po/ChangeLog, po/Makefile.in.in, po/POTFILES.in, po/it.po,
	po/xfce4-appfinder.pot: po files

2004-07-18  Eduard Roccatello <eduard@roccatello.it>

	* Makefile.am, Makefile.in, aclocal.m4, compile, config.guess,
	config.h.in, config.sub, configure, configure.ac, depcomp,
	install-sh, ltmain.sh, missing, mkinstalldirs, src/Makefile.in,
	src/af-constants.h, src/main.c: i18n support

2004-07-18  Eduard Roccatello <eduard@roccatello.it>

	* src/main.c: Fix build issue

2004-07-17  Eduard Roccatello <eduard@roccatello.it>

	* src/main.c: Remove a useless thing

2004-07-17  Eduard Roccatello <eduard@roccatello.it>

	* ChangeLog, TODO, src/main.c: Code clean and resync with
	libxfce4gui

2004-07-17  Benedikt Meurer <benny@xfce.org>

	* src/Makefile.am, src/af-constants.h, src/main.c: Fix make dist.
	First attempt to use XDG basedir spec, Eduard please have a look and
	fix it.

2004-06-27  Eduard Roccatello <eduard@roccatello.it>

	* Makefile.in, TODO, aclocal.m4, autogen.sh, src/appfinder.h,
	src/main.c: Added infobox to the right menu

2004-06-24  Eduard Roccatello <eduard@roccatello.it>

	* src/appfinder.h, src/main.c: Some clean and reorganization.  Menu
	added

2004-06-22  Eduard Roccatello <eduard@roccatello.it>

	* AUTHORS, README, TODO, src/af-constants.h, src/appfinder.h,
	src/main.c: No item report added.  A lot of small fixes and cleanup.
	Support for right click on treeview (just the callback for now).

2004-06-21  Eduard Roccatello <eduard@roccatello.it>

	* src/af-constants.h: Added af-constants.h file

2004-06-21  Eduard Roccatello <eduard@roccatello.it>

	* BUGS, TODO, src/inline-icon.h, src/main.c: It doesn't flicker
	anymore.  Code clean.  Icon added.  Some bug fixed (segfaults ;-)

2004-06-19  Eduard Roccatello <eduard@roccatello.it>

	* src/main.c: Removed the labels (goto ugly stuff) and code
	improvements

2004-06-19  Eduard Roccatello <eduard@roccatello.it>

	* src/main.c: Fixed potential crash on categories callback

2004-06-19  Benedikt Meurer <benny@xfce.org>

	* m4/X11.m4, m4/debug.m4, m4/depends.m4, m4/i18n.m4: Added missing
	.m4 files.

2004-06-19  Eduard Roccatello <eduard@roccatello.it>

	* src/main.c: Speed improvements and code cleanup

2004-06-19  Eduard Roccatello <eduard@roccatello.it>

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	ltmain.sh, src/Makefile.in: Added autogen.sh and m4 directory

2004-06-19  Eduard Roccatello <eduard@roccatello.it>

	* src/main.c: Some other fixes on dentry. Deprecated things removed

2004-06-19  Eduard Roccatello <eduard@roccatello.it>

	* src/main.c: Some fixes on free()

2004-06-19  Eduard Roccatello <eduard@roccatello.it>

	* src/main.c: Code cleanup

2004-06-14  Eduard Roccatello <eduard@roccatello.it>

	* src/main.c: drag and drop fixes

2004-06-13  Eduard Roccatello <eduard@roccatello.it>

	* configure.ac, src/main.c: Drag and drop support Some bug fixed

2004-05-19  Eduard Roccatello <eduard@roccatello.it>

	* config.guess, config.sub, ltmain.sh: Added autogen.sh

2004-05-18  Eduard Roccatello <eduard@roccatello.it>

	* src/inline-icon.h, src/main.c: Fixed crash on some app execution

2004-05-07  Eduard Roccatello <eduard@roccatello.it>

	* AUTHORS, COPYING, ChangeLog, INSTALL, Makefile.am, Makefile.in,
	config.guess, config.h.in, config.sub, configure, configure.ac,
	install-sh, missing, mkinstalldirs, src/Makefile.am,
	src/Makefile.in, src/inline-icon.h, src/main.c, src/main.h,
	xfce4-appfinder.spec.in: Initial revision

2004-05-07  Eduard Roccatello <eduard@roccatello.it>

	* BUGS, NEWS, README, TODO, aclocal.m4, compile, depcomp, ltmain.sh: 
	Initial revision

2004-05-07  Unknown Author <xfce4-dev@xfce.org>

	* New repository initialized by cvs2svn.
